cut-range(1)

NAME
cut-range - Select lines from multiple input files based on lines containing key = value.

SYNOPSIS
cut-range filename1.fastas [filename2.fastas ...] [OPTIONS]

DESCRIPTION
Select lines from multiple input files based on lines containing key = value.

ALL OPTIONS:

-h, –help
    produce help message

–key arg (=iterations)
    cut based on values of key=value

–skip arg
    the number of samples to skip

–until arg
    last sample to use

–size arg
    maximum number of samples to use

–verbose
    Output more log messages on stderr.

EXAMPLES:
Select alignments after the first 100 iterations from two different runs:

        % cut-range --skip=100 run-1/C1.P1.fastas run-2/C1.P1.fastas > P1.fastas

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.